<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="gsmcodec"
	SccProjectName="&quot;$/scol machine win32/gsmcodec&quot;, KWAAAAAA"
	SccAuxPath=""
	SccLocalPath="."
	SccProvider="MSSCCI:Microsoft Visual SourceSafe">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				ImproveFloatingPointConsistency="TRUE"
				OptimizeForProcessor="2"
				PreprocessorDefinitions="_DEBUG,WIN32,_WINDOWS,SASR"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				EnableFunctionLevelLinking="TRUE"
				DisableLanguageExtensions="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Debug/gsmcodec.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile=".\Debug\gsmcodec.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="2"
				OptimizeForProcessor="2"
				PreprocessorDefinitions="NDEBUG,WIN32,_WINDOWS,SASR"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Release/gsmcodec.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile=".\Release\gsmcodec.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat;for;f90">
			<File
				RelativePath=".\add.c">
			</File>
			<File
				RelativePath=".\code.c">
			</File>
			<File
				RelativePath=".\debug.c">
			</File>
			<File
				RelativePath=".\decode.c">
			</File>
			<File
				RelativePath=".\gsm_crea.c">
			</File>
			<File
				RelativePath=".\gsm_deco.c">
			</File>
			<File
				RelativePath=".\gsm_dest.c">
			</File>
			<File
				RelativePath=".\gsm_enco.c">
			</File>
			<File
				RelativePath=".\gsm_expl.c">
			</File>
			<File
				RelativePath=".\gsm_impl.c">
			</File>
			<File
				RelativePath=".\gsm_opti.c">
			</File>
			<File
				RelativePath=".\gsm_prin.c">
			</File>
			<File
				RelativePath=".\long_ter.c">
			</File>
			<File
				RelativePath=".\lpc.c">
			</File>
			<File
				RelativePath=".\preproce.c">
			</File>
			<File
				RelativePath=".\rpe.c">
			</File>
			<File
				RelativePath=".\short_te.c">
			</File>
			<File
				RelativePath=".\table.c">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;fi;fd">
			<File
				RelativePath=".\config.h">
			</File>
			<File
				RelativePath=".\gsm.h">
			</File>
			<File
				RelativePath=".\private.h">
			</File>
			<File
				RelativePath=".\proto.h">
			</File>
			<File
				RelativePath=".\unproto.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;cnt;rtf;gif;jpg;jpeg;jpe">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
